{
  "schemaVersion": 2,
  "items": [
    "$minecraft:weapon",
    "farmersdelight:skillet",
    "farmersdelight:flint_knife",
    "farmersdelight:iron_knife",
    "farmersdelight:diamond_knife",
    "farmersdelight:netherite_knife",
    "farmersdelight:golden_knife",
    "cataclysm:gauntlet_of_guard",
    "cataclysm:gauntlet_of_bulwark",
    "cataclysm:the_incinerator",
    "cataclysm:soul_render",
    "cataclysm:the_annihilator",
    "cataclysm:meat_shredder",
    "cataclysm:void_forge",
    "cataclysm:tidal_claws",
    "cataclysm:infernal_forge",
    "cataclysm:ancient_spear",
    "irons_spellbooks:graybeard_staff",
    "irons_spellbooks:artificer_cane",
    "irons_spellbooks:ice_staff",
    "irons_spellbooks:lightning_rod",
    "irons_spellbooks:blood_staff",
    "$minecraft:universal_enchants_axe",
    "$minecraft:trident"
  ],
  "incompatible": [
    "minecraft:smite",
    "deeperdarker:sculk_smite",
    "minecraft:impaling",
    "netherexp:bloodshed"
  ]
}